.header {
  width: 100%;
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  padding: 20px 40px;
  background-color: #fff;
  transition: box-shadow 0.3s,height 0.3s,padding 0.3s;
}
.header_placeholder{
  width: 100%;
  height: 100px;
  transition: height 0.3s;
}
.header .logo {
  display: block;
  width: 166px;
  height: 80px;
}
.header .logo img{
 max-height: 60px;
}
.header .fr{height: 100%;}
.header .nav {
  float: left;
  height: 100%;
  margin-right: 50px;
  overflow: visible;
}
.header .nav ul{
  overflow: hidden;
}
.header .nav li {
  float: left;
  padding: 20px 26px;
  height: 100%;
}
.header .nav li a {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-family: "cn_title";
  color: #333;
  position: relative;
}
.header .nav li a:after{
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -36px;
  height: 2px;
  background-color: transparent;
  transition: background-color 0.3s,bottom 0.3s;
}
.header .nav li a.active{
  color: #A10005;
}
.header .nav li a.active:after{
  background-color: #A10005;
}
.header .search {
  width: 60px;
  height: 60px;
  padding: 10px;
  float: left;
  background: url("../images/-s-icon_search_normal@3x.png") no-repeat 100% 100%;
  background-size: 40px;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 10px;
  cursor: pointer;
}

.header .language {
  width: 100px;
  height: 40px;
  margin-top: 10px;
  float: left;
  color: #0D0C0C;
  border: 2px solid #0D0C0C;
  font-size: 16px;
  line-height: 36px;
  text-align: center;
  -webkit-transition: all .3s;
  transition: all .3s;
  cursor: pointer;
}
.header .menu {
  display: none;
}
.header.fixed{box-shadow: 0 10px 10px rgba(0,0,0,0.05);border-bottom: 1px solid rgba(0,0,0,0.1)}
.header.nobanner{border-bottom: 1px solid rgba(0,0,0,0.1)}

.header .searchbox{display: none;}
.header .searchbox .inputbox{margin-top: 20px;border-bottom: 1px solid #CCCCCC;position: relative;}
.header .searchbox .inputbox .icon{width: 40px;height: 100%;position: absolute;z-index: 2;top: 0;left: 0;background-image: url(../images/search.png);background-size: 21px;background-position: left center;background-repeat: no-repeat;}
.header .searchbox .inputbox input{display: block;width: 100%;height: 60px;line-height: 32px;padding: 14px 40px;font-size: 20px;color: #252322;position: relative;z-index: 1}
.header .searchbox .inputbox .clear{cursor: pointer;width: 40px;height: 100%;position: absolute;z-index: 2;top: 0;right: 0;background-image: url(../images/search_del.png);background-size: 21px;background-position: center;background-repeat: no-repeat;}


.foter {
  width: 100%;
  background-color: #020201;
}
.foter .main {
  padding: 44px 0 48px;
  width: 1200px;
  height: auto;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.foter .main .item {
  padding-right: 36px;
}
.foter .main .item h5 {
  font-size: 18px;
  line-height: normal;
  font-family: 'cn_title';
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 15px;
}
.foter .main .item h5 i {
  display: none;
}
.foter .main .item ul li a {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
  opacity: 0.7;
}

.foter .br {
  display: block;
  width: 1200px;
  margin: 0 auto;
  height: 1px;
  opacity: 0.1;
  background-color: #ffffff;
}
.foter .information {
  width: 1200px;
  height: auto;
  padding: 20px 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.foter .information .copyright a {
  padding: 0 15px;
  line-height: normal;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  opacity: 0.7;
  position: relative;
  display: inline-block;
}
.foter .information .copyright a:after{
  content: '';width: 1px;height: 14px;position: absolute;top: 0;bottom: 0;right: 0;margin:auto;background-color: rgba(255,255,255,0.7)
}
.foter .information .copyright a:last-child:after{display: none;}
.foter .information .copyright a:nth-child(1) {
  padding-left: 0
}
.foter .information .copyright a:last-child{padding-right: 0}
.foter .information .about {
  margin-top: 5px;
  line-height: normal;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #ffffff;
  opacity: 0.7;
}
.foter .information .about span{white-space: nowrap;}
.foter .information .icon {
  width: 166px;
}


#searchbox{width: 100%;position: fixed;top: 99px;left: 0;background-color: #fff;z-index: 101;display: none;box-shadow: 0 10px 10px rgba(0,0,0,0.05);border-bottom: 1px solid rgba(0,0,0,0.1)}
#searchbox .mainbox{width: 800px;padding: 80px 0;}
#searchbox .mainbox .con{position: relative;}
#searchbox .close{cursor: pointer;width: 40px;height: 52px;background-image: url(../images/search_close.png);background-size: 20px;background-position:  center;background-repeat: no-repeat;position: absolute;top: 0;right: 0}
#searchbox h2{font-size:36px;line-height: 52px;font-family: "cn_title";color: #0F0C0C;padding-right: 52px;}
#searchbox .inputbox{margin-top: 20px;border-bottom: 1px solid #CCCCCC;position: relative;}
#searchbox .inputbox .icon{width: 40px;height: 100%;position: absolute;z-index: 2;top: 0;left: 0;background-image: url(../images/search.png);background-size: 21px;background-position: left center;background-repeat: no-repeat;}
#searchbox .inputbox input{display: block;width: 100%;height: 60px;line-height: 32px;padding: 14px 40px;font-size: 20px;color: #252322;position: relative;z-index: 1}
#searchbox .inputbox .clear{cursor: pointer;width: 40px;height: 100%;position: absolute;z-index: 2;top: 0;right: 0;background-image: url(../images/search_del.png);background-size: 21px;background-position: center;background-repeat: no-repeat;}




@media screen and (min-width: 1025px){
  .header .nav li a:hover {color:#a10005}
  .header .search:hover {
    /* -webkit-box-shadow: 0 0 0 2px #ccc;
            box-shadow: 0 0 0 2px #ccc; */
         
  }
  .header .language:hover {
    color: #fff;
    background-color: #B61A04;
    border-color:#B61A04;
  }
  .foter .main .item ul li a:hover {
    opacity: 1;
  }
  .foter .information .copyright a:hover {
    opacity: 1;
  }
}

body.fixed{position: fixed;left: 0;width: 100%;}
@media screen and (max-width: 1460px){
  .header .nav{margin-right: 15px}
  .header .nav li{padding: 20px 15px;}
  .foter .main{width: 88%;}
  .foter .main .item{padding-right: 2%;}
  .foter .information{width: 88%;}

}
@media screen and (max-width: 1250px){
  .header .nav{margin-right: 8px}
  .header .nav li{padding: 20px 8px;}
}
@media screen and (max-width: 1140px){
  .header .nav{margin-right: 6px}
  .header .nav li{padding: 20px 6px;}
}
@media screen and (max-width: 1090px){
  .header .nav{margin-right:0;display: none;position: fixed;z-index: 100;top: 100px;left:0;right: 0;width: 100vw;height: calc( 100vh - 100px);background-color: #fff;float: none;padding-top: 0.5rem;padding-bottom: 0.5rem;overflow-y: auto}
  .header .nav li{padding: 0;float: none;display: block;width: 100%;height: auto;}
  .header .nav li a:after{display: none;}
  .header .nav li a{width: 100%;padding: 20px 40px;}
  .header .search{display: none;}
  #searchbox{display: none !important;}
  .header .searchbox{display: block;padding: 20px 40px;}
  .header .menu{display: block;float:left;width: 60px;height: 60px;padding: 10px;margin-left: 10px;margin-right: -10px;transition: background-color 0.3s;cursor: pointer;position: relative;}
  .header .menu .span{display: block;width: 100%;height: 100%;position: relative;}
  .header .menu span{display: block;width: 40px;height: 2px; background-color: #0D0C0C;position: absolute;top: 19px;left: 0;transition: top 0.3s, width 0.3s, transform 0.3s;}
  .header .menu span.t{top: 7px;}
  .header .menu span.b{top: 31px;}

  .header .menu.show span{top: 19px;}
  .header .menu.show span.t{transform: rotate(45deg);}
  .header .menu.show span.m{transform: rotate(-45deg);}
  .header .menu.show span.b{opacity: 0;}
}
@media screen and (max-width: 768px){
  .header{height: 1.2rem;padding: 0.2rem 0.4rem;}
  .header .fl{height: 100%;}
  .header .logo{width: auto;height: 100%;}
  .header .logo img{width: auto;height: 100%;}
  .header_placeholder{height: 1.2rem;}
  .header .language{width: 1rem;height: 0.8rem;margin-top: 0;font-size: 0.28rem;line-height: calc( 0.8rem - 0.04rem );border-width: 0.02rem;}
  .header .language SPAN{display: none;}
  .header .menu{width: 0.8rem;height: 0.8rem;padding: 0.2rem;margin-left: 0.2rem;margin-right: -0.2rem;}
  .header .menu .span{display: block;width: 100%;height: 100%;position: relative;}
  .header .menu span{display: block;width: 100%;height: 2px; background-color: #0D0C0C;position: absolute;top: 0.2rem;left: 0;transition: top 0.3s, width 0.3s, transform 0.3s;}
  .header .menu span.t{top: 0.05rem;}
  .header .menu span.b{top: 0.35rem;}
  .header .menu.show span{top: 0.2rem;}
  .header .nav{top: 1.2rem;height: calc( 100vh - 1.2rem);padding-top: 0;}
  .header .nav li a{padding: 0.4rem 0.8rem}
  .foter .main{flex-direction: column;justify-content: flex-start;align-items: flex-start;padding: 0.4rem 0;}
  .foter .main .item{width: 100%;padding: 0.4rem 0;border-bottom: 1px solid rgba(255,255,255,0.1)}
  .foter .main .item:last-child{border-bottom: none}
  .foter .main .item ul{display: none;}
  .foter .main .item h5{margin-bottom: 0;font-size: 0.3rem;line-height: 0.44rem;position: relative;}
  .foter .main .item h5 i{display: block;position: absolute;top: 0;right: 0;bottom: 0;width: 0.44rem;height: 0.44rem;}
  .foter .main .item h5 i:before{content: '';width: 0.3rem;height: 0.03rem;position: absolute;top:0;bottom:0;margin:auto;left: 0.07rem;background-color: rgba(255,255,255,0.6) ;transition: transform 0.3s}
  .foter .main .item h5 i:after{content: '';width: 0.03rem;height: 0.3rem;position: absolute;top:0.07rem;left: 0;right:0;margin:auto;background-color: rgba(255,255,255,0.6);transition: transform 0.3s}
  .foter .main .item.show i:after{transform: rotate(90deg);}
  .foter .main .item.show i:before{transform: rotate(180deg);}
  .foter .main .item ul{padding-top: 0.2rem;}
  .foter .main .item ul li a{font-size: 0.24rem;line-height: 0.4rem;padding:0.1rem 0;display: block;}
  .foter .br{width: 100%;}
  .foter .information{padding: 0.6rem 0 0.5rem;flex-direction: column;justify-content: flex-start;}
  .foter .information .copyright a{font-size: 0.24rem;padding: 0 0.3rem;opacity: 1}
  .foter .information .copyright{text-align: center;}
  .foter .information .copyright a:after{height: 0.28rem;background-color: #fff;margin-top: 0.04rem}
  .foter .information .about{font-size: 0.24rem;text-align: center;margin-top: 0.38rem;opacity: 1}
  .foter .information .about span:first-child{padding-bottom: 0.16rem;display: inline-block;}
  .foter .information .icon{width: 3rem;margin-top: 0.66rem}
  .searchbox{top: 1.2rem;}
  .header .searchbox{padding: 0.4rem 0.8rem;}
  .header .searchbox h2{font-size: 0.32rem;line-height: 0.52rem;padding-right: 0.52rem;}
  .header .searchbox .close{width: 0.52rem;height: 0.52rem;background-size: 0.28rem;}
  .header .searchbox .inputbox{margin-top: 0.2rem;}
  .header .searchbox .inputbox .icon{width: 0.4rem; background-size:  0.3rem;}
  .header .searchbox .inputbox input{height: 0.8rem;font-size: 0.24rem;line-height: 0.4rem;padding:0.2rem 0.52rem 0.2rem 0.4rem; }
  .header .searchbox .inputbox .clear{width: 0.52rem; background-size:  0.3rem;}
}